Subject: Re: bug#65340: further build failure on Android (Termux)

From: Po Lu <[email-masked]>
Date: Thu, 17 Aug 2023 08:49:12 +0800

Thanks, both problems you mentioned should now be fixed.

BTW, I see that config.guess doesn't detect Android when trying to
establish the operating system for a Linux-based system.  I have a
straightforward fix, but no papers for config.  So it would be expedient
for you or Paul to rewrite it independently.